
		</div><!-- .col-full -->
	</div><!-- #content -->

	<?php do_action( 'humani_before_footer' );
    if (humani_is_elementor_activated() && function_exists('hfe_init') && (hfe_footer_enabled() || hfe_is_before_footer_enabled())) {
        do_action('hfe_footer_before');
        do_action('hfe_footer');
    } else {
        ?>

        <footer id="colophon" class="site-footer" role="contentinfo">
            <?php
            /**
             * Functions hooked in to humani_footer action
             *
             * @see humani_footer_default - 20
             *
             *
             */
            do_action('humani_footer');

            ?>

        </footer><!-- #colophon -->

        <?php
    }

		/**
		 * Functions hooked in to humani_after_footer action
		 *
		 */
		do_action( 'humani_after_footer' );
	?>

</div><!-- #page -->

<?php

/**
 * Functions hooked in to wp_footer action
 * @see humani_template_account_dropdown 	- 1
 * @see humani_mobile_nav - 1
 *
 */

wp_footer();
?>
</body>
</html>
